@charset "UTF-8";

/* text */
.l-content .c-catchtext {
	font-size: 19px;
}
.l-content .c-fc--red {
  color: #d00;
}
.l-content .c-text--baloon {
	font-size: 15px;
	position: relative;
	top: -55px;
	left: 104px;
}

/* display */
.l-content .c-flex {
	display: flex;
	flex-wrap: wrap;
}
.l-content .c-flex--center {
	justify-content: center;
	align-items: center;
	position: relative;
}

/* button */
.l-content .m-btn--center .m-btnWin--conversion {
  width: 400px;
  padding: 12px 7px 12px 17px;
}

/* .c-anchorlink */
.l-content .c-anchorlink li + li {
	padding-left: 30px;
}
.l-content .c-anchorlink .m-btn--down {
	width: 300px;
	padding: 9px 12px 8px;
}

/* .c-section */
.l-content .c-section .c-section__title {
	padding: 10px 0;
	background-color: #eeeeee;
	color: #1d3d78;
	font-size: 29px;
	border-top: 5px solid #1d3d78;
}
.l-content .c-section .c-section__text {
  font-size: 19px;
}

/* .c-present */
.l-content .c-present {
	display: flex;
	justify-content: space-between;
	width: 1100px;
	margin: auto;
}
.l-content .c-present .cc-present {
	width: 620px;
	padding: 24px 35px;
	border: 8px solid #ffcd00;
	box-sizing: border-box;
}
.l-content .c-present .cc-present.cc-present--right {
	position: relative;
	width: 440px;
	border: 3px solid #cccccc;
}
.l-content .c-present .cc-present.cc-present--right .box_01{
    position: absolute;
    top: 271px;
    right: 67px;
}
.l-content .c-present .cc-present.cc-present--right .box_02{
    position: absolute;
    top: 448px;
    right: 67px;
}
.l-content .c-present .cc-present .cc-present__title {
	padding: 0 0 8px;
	font-size: 30px;
	border-bottom: 3px solid #cccccc;
}
.l-content .c-present .cc-present.cc-present--right .cc-present__title {
	background-color: #1d3d78;
	color: #fff;
	font-size: 18px;
	padding: 6px 0 4px;
	border: none;
	width: 184px;
	margin: auto;
}
.l-content .c-present .cc-present .cc-present__text {
	font-size: 18px;
}
.l-content .c-present .cc-present .cc-present__text > span {
	font-size: 27px;
}
.l-content .c-present .cc-present--between {
	align-self: center;
}

/* .c-step */
.l-content .c-step {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 30px 20px 0;
	counter-reset: stepnum;
}
.l-content .c-step .cc-step {
  width: 560px;
  padding: 15px 20px 30px;
  box-sizing: border-box;
  background-color: #fff;
}
.l-content .c-step .cc-step + .cc-step {
  width: 520px;
  position: relative;
}
.l-content .c-step .cc-step + .cc-step::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: -68px;
  display: block;
  width: 0;
  height: 0;
  margin: auto;
  border-top: 72px solid transparent;
  border-bottom: 72px solid transparent;
  border-left: 56px solid #0f218b;
  content: "";
}
.l-content .c-step .cc-step .cc-step__title {
  border-bottom: 2px solid #0f218b;
  color: #0f218b;
  font-size: 25px;
}
.l-content .c-step .cc-step .cc-step__list {
  display: flex;
  justify-content: space-around;
  align-items: flex-start;
}
.l-content .c-step .cc-step .cc-step__list > li {
  counter-increment: stepnum;
}
.l-content .c-step .cc-step .cc-step__list > li::before {
  display: block;
  width: 48px;
  height: 48px;
  margin: 0 auto 15px;
  padding-top: 7px;
  border-radius: 50%;
  box-sizing: border-box;
  background-color: #0f218b;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  text-align: center;
  content: counter(stepnum);
}
.l-content .outline p{
    font-size: 19px;
    line-height: 30px;
    margin: 0 0 20px 160px;
}
.l-content ul.caution{
    font-size: 17px;
    line-height: 36px;
    margin: 0 0 0 36px;
}
.l-content ul.caution li {
  padding-left: 1em;
  text-indent: -1em;
}
.l-content .title_txt{
font-size:19px;
}
.l-content .att_txt{font-size:15px;margin: 20px 0 0;}